=head1 NAME

fb_smp_server - Firebird superclassic server

=head1 SYNOPSIS

    fb_smp_server [<option>...]

=head1 DESCRIPTION

B<fb_smp_server> is the superclassic server for Firebird RDBMS. It listens on a
TCP socket for incoming requests. The superclassic server starts a single
process and spawns an OS thread for each connection.

=head1 OPTIONS

=over

=item B<-d>

Turn debugging on

=item B<-p> I<protocol>

specify protocol

=item B<-h>

Print short usage information

=item B<-e> F<dir>

Specify the path to the Firebird root directory.

=item B<-el> F<dir>

Specify the path to the lock directory

=item B<-em> F<dir>

Specify the path to the directory containing the messages file.

=item B<-z>

Print version information

=back

=head1 AUTHOR & COPYRIGHT

Copyright (C) Damyan Ivanov, 2009.

This manpage was written by Damyan Ivanov for the Debian project but may be
used by others. Permission is granted to use this document, with or without
modifications, provided that this notice is retained. If we meet some day, and
you think this stuff is worth it, you can buy me a beer in return.
